.wrapper .mg-desktop-cart .small-cart-icon,
.wrapper .ui-slider .ui-slider-range,
.wrapper .ui-slider .ui-slider-handle,
.mg-product-to-compare.active a,
.addToCompare.active,
.wrapper .container .center .personal-tabs-list li.ui-state-active a:before,
.product-tabs li.active a:before,
.sendComment,
.default-btn,
.payment-form-block input[type="submit"],
.buy-product,
.product-info,
.addToCart,
.wrapper .filter-btn,
.wrapper .mg-desktop-cart .default-btn,
body .wrapper .default-btn,
.j-accordion-menu__title,
.favourite {
    background: linear-gradient(to bottom right, rgba(255, 255, 255, .25), rgba(0, 0, 0, .125));
    background-color: #006800;
}

.cart-table tr td.price-cell,
.bread-crumbs .last-crumb,
.mg-desktop-cart .qty span,
.mg-desktop-cart .total-sum span,
.buy-block .product-price .price,
.product-wrapper .product-footer .product-price{
    color: #009688;
}

.sendComment:hover,
.default-btn:hover,
.payment-form-block input[type="submit"]:hover,
.buy-product:hover,
.wrapper .filter-btn:hover,
.wrapper .mg-desktop-cart .default-btn:hover,
.addToCart:hover,
.buy-container .hidder-element .buy-product:hover,
body .wrapper .default-btn:hover,
.product-info:hover, .btn:hover,
.wrapper .ui-slider .ui-slider-handle:hover{
    background: #00CAB6;
}
.icon {
	color: #009688;
}
.lang-select:hover .icon.icon--flag,
.currency-select:hover .icon.icon--currency,
.j-accordion-menu__parent:hover .icon{
	color: #00CAB6;
}